Subject: How Do I Make A Tiny Live Center?

From: [email-masked] (Wayne Cochrane)
Date: 21 Mar 95 09:30:17 -0500

Hi there, centers this size can be purchased at hobbie stores for about $20. if
this is not possible, one can be easily made in a machine shop..I teach at a
community college full time & also run two evening machine shop courses.  The
students for these evening classes are into everything..Projects just like
yours are very popular.  I've had two complete (less the ele. parts) lathes
built in these courses.  If you can't find someone to make this for you..why
not take one of the evening courses yourself..very rewarding to accomplish by
yourself parts that you need.